@charset "shift_jis";

h3{
    font-size: 36px;
    line-height: normal;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin: 80px 0 5px 0;
	background-image: url(../images/ranhr.webp),url(../images/ranhl.webp),linear-gradient(to right, #000, #876d16, #000);
	background-repeat:no-repeat;
	background-position:right,left;
	background-size: contain;
	}


.rankingwaku{
	width:90%;
	max-width:1100px;
	margin:0 auto;
	text-align: left;
	color:#8c6d23;
	
	}
	
.rankp{
	margin-bottom:5px;
	background-color: #ffffff;
	border: #8c6d23 solid 2px;
box-sizing: border-box;
position:relative;
	}
	
.rimg{
	width:20%;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
	
	}
	
.rimg a{
	display:block;
	width:100%;
	padding-top:100%;
	background-size: cover;
background-position: top center;
	}
	
.rankingwaku ul{
	text-align: left;
	display:inline-block;
	vertical-align:top;
	width:80%;
	}
	
.rankingwaku li{
	padding:5px 15px;
	font-size: 50px;
line-height: normal;
font-weight: bold;
	}
	
.rankingwaku li span{
	font-size: 30px;
	color:#444;
	}
	
.rankingwaku li:nth-child(1){
	background: linear-gradient(to right, #fff, #eae4d8);
	}
	
.rankingwaku li:nth-child(3){
	position:absolute;
	bottom:0;
	left:0;
	padding:0;
	}
	
.rankingwaku li:nth-child(3) img{
	vertical-align:bottom;
	}
	
.rankingwaku li:nth-child(4){
	padding:0 15px;
	color:#900;
	}


@media screen and (max-width: 1150px){
	
	.rimg{
	width:30%;
	}
	.rankingwaku ul {
    width: 70%;
}

.rankingwaku li {
    font-size: 5vw;
}

.rankingwaku li span {
    font-size: 3vw;
}

.rankingwaku li span.t3{
    font-size: 2.5vw;
}

}

@media screen and (max-width: 880px){
	
	h3 {
    font-size: 7vw;
}
	
.rankingwaku li:nth-child(3) img{
	width:60px;
	}
	
.rankingwaku li:nth-child(3){
	padding: 5px 0;
	}

}

@media screen and (max-width: 660px){
	
.rankingwaku li:nth-child(3) img{
	width:40px;
	}

}

@media screen and (max-width: 400px){
	
.rankingwaku li br{
	display:block !important;
}

.rankingwaku li span.t3{
    display: block;
margin-bottom: -6px;
}

}